-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 3.0 (quilt)
Source: gtk4
Binary: libgtk-4-1, libgtk-4-1-udeb, libgtk-4-common, libgtk-4-bin, libgtk-4-dev, libgtk-4-doc, libgtk-4-media-gstreamer, gtk-4-examples, gtk-4-tests, gir1.2-gtk-4.0, gtk-update-icon-cache
Architecture: any all
Version: 4.16.5+ds-2
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Simon McVittie <smcv@debian.org>, Amin Bandali <bandali@ubuntu.com>, Jeremy Bícha <jbicha@ubuntu.com>
Homepage: https://www.gtk.org/
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/gnome-team/gtk4
Vcs-Git: https://salsa.debian.org/gnome-team/gtk4.git
Testsuite: autopkgtest
Testsuite-Triggers: build-essential, dbus-daemon, fonts-noto-core, gnome-desktop-testing, libgl1, libgl1-mesa-dri, locales, locales-all, python3-gi, weston, xauth, xvfb
Build-Depends: adwaita-icon-theme <!nocheck>, at-spi2-core <!nocheck>, dbus-daemon <!nocheck>, debhelper-compat (= 13), dh-exec, dh-sequence-gir, dh-sequence-gnome, fonts-cantarell <!nocheck>, fonts-noto-core <!nocheck>, gir1.2-cairo-1.0-dev, gir1.2-gio-2.0-dev, gir1.2-gdkpixbuf-2.0-dev, gir1.2-graphene-1.0-dev, gir1.2-pango-1.0-dev, gir1.2-pangocairo-1.0-dev, gir1.2-xlib-2.0-dev, glslc, gobject-introspection (>= 1.76.0), gobject-introspection (>= 1.78.1-9~) <cross>, gsettings-desktop-schemas <!nocheck>, iso-codes <!nocheck>, libcairo2-dev (>= 1.18.0), libcolord-dev <!pkg.gtk4.nocolord>, libcloudproviders-dev (>= 0.3.1), libcpdb-dev (>= 2.0~b5), libcpdb-frontend-dev (>= 2.0~b5), libcups2-dev, libegl1-mesa-dev [linux-any], libepoxy-dev, libfontconfig-dev, libfribidi-dev, libgdk-pixbuf-2.0-dev, libglib2.0-dev (>= 2.76.0), libgraphene-1.0-dev, libgstreamer1.0-dev, libgstreamer-plugins-base1.0-dev, libharfbuzz-dev, libjpeg-dev, libjson-glib-dev:native, libpango1.0-dev (>= 1.52.0), libpng-dev, libpolkit-gobject-1-dev [linux-any], librsvg2-common [amd64 arm64 armel armhf i386 loong64 mips64el ppc64el s390x powerpc ppc64 riscv64 sparc64 x32] <!nocheck>, librsvg2-dev (>= 2.52.0) [amd64 arm64 armel armhf i386 loong64 mips64el ppc64el s390x powerpc ppc64 riscv64 sparc64 x32], libsysprof-capture-4-dev (>= 3.40.1) [amd64 arm64 armel armhf i386 mips64el ppc64el riscv64 s390x hppa loong64 powerpc ppc64 sh4], libtiff-dev, libvulkan-dev [linux-any], libwayland-dev (>= 1.21.0) [linux-any], libx11-dev, libxcomposite-dev, libxcursor-dev, libxdamage-dev, libxext-dev, libxfixes-dev, libxi-dev, libxinerama-dev, libxkbcommon-dev, libxkbfile-dev, libxml2-utils, libxrandr-dev, locales <!nocheck> | locales-all <!nocheck>, meson (>= 0.63), pkgconf, pkgconf:native, python3-docutils <!nodoc>, python3-gi (>= 3.40) <!nocheck>, sassc, wayland-protocols (>= 1.36) [linux-any], weston [linux-any] <!nocheck>, xauth <!nocheck>, xvfb <!nocheck>
Build-Depends-Indep: gi-docgen <!nodoc>, libcairo2-doc <!nodoc>, libglib2.0-doc <!nodoc>, libpango1.0-doc <!nodoc>
Package-List:
 gir1.2-gtk-4.0 deb introspection optional arch=any
 gtk-4-examples deb x11 optional arch=any profile=!noinsttest
 gtk-4-tests deb x11 optional arch=any profile=!noinsttest
 gtk-update-icon-cache deb misc optional arch=any
 libgtk-4-1 deb libs optional arch=any
 libgtk-4-1-udeb udeb debian-installer optional arch=any profile=!noudeb
 libgtk-4-bin deb misc optional arch=any
 libgtk-4-common deb misc optional arch=all
 libgtk-4-dev deb libdevel optional arch=any
 libgtk-4-doc deb doc optional arch=all profile=!nodoc
 libgtk-4-media-gstreamer deb x11 optional arch=any
Checksums-Sha1:
 1dcff604048662efc8c0a55967a113dab689ccd2 14480048 gtk4_4.16.5+ds.orig.tar.xz
 ad6543a0c147bc8d0686c5ab728200be133fa230 3611452 gtk4_4.16.5+ds-2.debian.tar.xz
Checksums-Sha256:
 caf6a5cab9019ae38b9dd39a20113e8e8a68408783d9256185ed624f3646a197 14480048 gtk4_4.16.5+ds.orig.tar.xz
 d540112de3116f07505810c339e74d9647794a80b2876061a810ea8dc163c065 3611452 gtk4_4.16.5+ds-2.debian.tar.xz
Files:
 8554378e47b5c22fb9ac0f82c187343c 14480048 gtk4_4.16.5+ds.orig.tar.xz
 1d27dc9f38c98377f281f652c5471e0c 3611452 gtk4_4.16.5+ds-2.debian.tar.xz
Dgit: bc2186bc40745ed1fbb1897a0e4e6e31332af72c debian archive/debian/4.16.5+ds-2 https://git.dgit.debian.org/gtk4

-----BEGIN PGP SIGNATURE-----

iQIzBAEBCAAdFiEEegc60a5pT6Jb/2LlI1wJnT6zMHYFAmczIWIACgkQI1wJnT6z
MHZOzRAAsbc1DpOWbzsWjIXYobtQJAL0TLawvkXWx+2WL/BMWVmN2BZ/qRJnLgiy
cHy7fXPc69dYdWONSX+g+C/R4KLHbwxYdFdq8nlsJUq8Axy16yyQTpPSmkKY7gg/
MvNGHDO0XZwru0RE2Cc0PDqxZgW2+xQhgVf51LiLoTIyddMxg4kXjVrR/vronvgp
2ObmjI9zw3Z1i8BsgDTnURPR10AXa0ZTqX6Dg34kE44iJe4lJwXDhOeoLr1piDis
P9MUXNo7dnyzuOzzf+NG4vfEBlgttrUD4AQNKqMXbutImWxvFJ55AruoMwk8m4gX
Bpxc19XncSSrRZycutyv4I6+A/4QvKT1XGBYNJdPAdKTNAnzuuxsgvHDsjebq+lQ
t8S65SXQEE9eycOY91yK9dg+I/lubvPA5OdYGfEtCCoHPD7qSJ5YKuDaf65RleGJ
UwE2NoIsn0POXCAc55p8h1UYsJXGDIDXSj2ZGyDBFoWWzVALOMtGBfX1t1gXsAHf
Xfcz4yE1r9iBWIsjVrver29IK5+6fazy7+d9tQ7py/aPbjYlY5pI6MyZdetEg/0d
z4Gb5UZq6rPeLRX8nOCdv3HJQ73BxWqGQgIzZItYLohvBr4sfuCTHdILX3xCUQR3
GNkLuKDGexAew7+unQCxMBR84A1dqAJtnNf7kL40Uch0U/gK//Y=
=ZdVj
-----END PGP SIGNATURE-----
